Source

djangocong_2011 / requirements.txt

1
2
3
4
5
6
7
8
9
BeautifulSoup==3.2.0
Django==1.2.5
Markdown==2.0.3
distribute==0.6.15
-e git+https://github.com/nathanborror/django-basic-apps.git@84f5ebdcc0d4c54b973d89634ae2135822c4d26f#egg=django_basic_apps-dev
-e git+https://github.com/citylive/django-datatrans.git@fb7a7f6aff0c7aca64a12a5a9c0902f1bf19e76e#egg=django_datatrans-dev
django-tagging==0.3.1
psycopg2==2.4
wsgiref==0.1.2